Subject: Re: Possible Leak? Just a heads up.
From: "Bucher, Tyla" <[email-masked]>
To: "Swayze, Melissa" <[email-masked]>
Cc: "McCarthy, Meghan" <[email-masked]>, "Flynn, Crystal" <[email-masked]>, "Davis, Stephen" <[email-masked]>, "Matlach, Nicholas" <[email-masked]>, "Duffy, Julie" <[email-masked]>, "Timmins, Kristina" <[email-masked]>, "Toselli, Marissa" <[email-masked]>, "Thompson, Emily" <[email-masked]>
Date: Sat, 16 Dec 2017 17:16:11 -0800

Looping in Nick Matlach as well from security as he was on a separate thread. Thx.

Sent from my iPhone

On Dec 16, 2017, at 8:14 PM, Swayze, Melissa <[email-masked]> wrote:

We are looking into this new leak and the email that Leslie received. I believe this is connected to the leak of the movie. I am working with IT to determine our next steps, but we are still doing investigations into this new development before we make
any calls.

Best,

Swayze

Attorney, Business & Legal Affairs

Hasbro Studios LLC

3333 W Empire Ave. 5th Fl.

Burbank, CA 91504

818-478-4494

On Dec 16, 2017, at 5:11 PM, McCarthy, Meghan <[email-masked]> wrote:

Leslie received an email on Thursday from a hacker claiming to have MLP related emails.  She immediately reported this to IT who then took both her laptop and my laptop to send to RI for forensics.  We weren't told anything else and I assumed IT would
update whomever else needed to know about this.

This is the second time this has happened and we have not been advised about what is being done about it or what should be done so it stops happening.  I imagine at this point this is not something that can be "shut down" because files are already floating
around out there but we do need to be advised on what to do about it.

MM

Sent from my iPhone

On Dec 16, 2017, at 3:27 PM, Flynn, Crystal <[email-masked]> wrote:

Hi all

I just received the below from Equestria Daily.

Is anyone aware of this?

Sent from my iPhone

Begin forwarded message:

From: Sethisto <[email-masked]>

Date: December 16, 2017 at 5:02:17 PM EST

To: "Flynn, Crystal" <[email-masked]>

Subject: Possible Leak? Just a heads up.

Hey Crystal!

I wasn't sure who to contact about this one so I figured I'd give you a shot. At the moment, we are seeing a ton of information on season 9, a second My little Pony Movie, and possible generation 5 concept art all around the internet. Apparently the same people
that leaked the movie a few months ago have leaked this information as well.

Unfortunately it's pretty much everywhere at this point, but someone did send us this index you might be able to remove:

https://yadi.sk/d/gkMqdDa33NQzgg

We are getting a warning out telling people not to share the files soon, as our submit box is currently being flooded this information.

I'll be out for the evening, but if there is anything we can do to help investigate, let us know.

Thanks

~Shaun